MATLAB Answers

checkEnvSetup not support ccs v6.10?

7 views (last 30 days)
Fan
Fan on 13 May 2015
Commented: rs on 9 Dec 2015
Hello,
I've installed the latest Code Comoposer Studio V6.10, however, when using the checkEnvSetup, it turns out that this commande only supports ccs version 3/4/5, how can I use it for ccs v6?
Many thanks.

Accepted Answer

Sainath Varikuti
Sainath Varikuti on 15 May 2015
Hello Fan,
As discussed in the documentation page here , currently only ccs v3/4/5 IDE are supported. I work with MathWorks and the development team is aware of this enhancement.
-Sainath
  1 Comment
rs
rs on 9 Dec 2015
CCSv6 was an option when you select the toolchain during the support package installation, but at the end of the support package installer it says you must configure the environment to be able to build code. If you can't use checkEnvSetup then how do you configure the environment to use with CCSv6?

Sign in to comment.

More Answers (1)

Fan
Fan on 15 May 2015
Hi Sainath,
Thank you for your help. I think I will install ccs5 for now. Wish to hear the update from MathWorks soon!
Fan

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!